/*
 *  Style-Index:
 * 
 *  $0  - Special CSS for IE7 and earlier
 */


/* $0 - Special CSS for IE7 and earlier ///////////////////////////////////// */

* + html .clearfix 
{ 
    display: inline-block;
}

.tx_avevent .list .pager .pages
{
  display:inline;
}

.tx_avproduct .system .block_center li
{
  margin-left:-1px;
}

.tx_avproduct .system .block_center li:hover .box_inner,
.tx_avproduct .system .block_center li.hover .box_inner
{
  margin:-2px 0 0 -1px;
}

.tx_avaddress .contacts li.contact
{
  height:86px;
  margin-top:-14px;
}

.tx_avaddress .contacts.hover li.contact
{
  margin-top:-15px;
}


.content_element .tx_avdownload .module_list .preview,
.content_element .tx_avdownload .module_list .interaction,
.content_element .tx_avdownload .module_list .cart
{
  float:left;
  display:block;  
}

#followup #cnt_main_leftright_outer {
  display:block;
  float:none;
}

#followup #cnt_main_left {
  width:278px;
  position:absolute;
  height:100%;
  background: url(../Img/Backgrounds/cnt_left.png) repeat-y scroll left top transparent;
  z-index:2;
}

.cnt_main_left_inner {
  background: url(../Img/Backgrounds/cnt_left.png) repeat-y scroll left top transparent;
}

#followup .cnt_main_left_inner {
  padding: 24px 47px 150px 26px;
  min-height:1000px;
}

#followup #cnt_main_right {
  width:713px;
  left: 278px;
}
#followup #cnt_main_right_bg {
  top:0px;
}